mixin.bugfix.packet_leak=true
mixin.feature.branding=false
mixin.feature.snapshot_easter_egg=false
mixin.feature.warn_missing_perf_mods=false
mixin.perf.dynamic_resources=true
mixin.perf.faster_item_rendering=true
